Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:28:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret fatima malik                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima malik Bot:  Hi Fatima Malik ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:07 AM, 05th Jun                   Mohammed                    Hi Fatima, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:08 AM, 05th Jun                     fatima malik                    Hi, ive requested a return for my order. Im waiting for the pickup is there any update on that?           10:09 AM, 05th Jun                     fatima malik                    I'm afraid that it will cross the 14 days return time period           10:09 AM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:11 AM, 05th Jun                     fatima malik                    9664843251           10:11 AM, 05th Jun                     fatima malik                    On 31st, i received the sms saying it'll be collected in 2-5 days           10:12 AM, 05th Jun                     fatima malik                    Its been 5 days already           10:12 AM, 05th Jun                   Mohammed                   Please allow us till the end of the day if no one contact you please massage us again and we will do the needful           10:15 AM, 05th Jun                     fatima malik                    Okay will you be able to tell me the pickup address?           10:15 AM, 05th Jun                     fatima malik                    I believe it is my office address. Can i change it?           10:15 AM, 05th Jun                   Mohammed                   Dubai World Trade Centre, Convention Centre, Podium 2nd Floor           10:16 AM, 05th Jun                     fatima malik                    Yes, that is my office address. Can it be changed?           10:17 AM, 05th Jun                     fatima malik                    I would like a pickup from my home as im not in the office today           10:17 AM, 05th Jun                   Mohammed                   is you home address in same area           10:20 AM, 05th Jun                     fatima malik                    No it is not           10:21 AM, 05th Jun                     fatima malik                    Office is in Dubai, Home is in Sharjah           10:21 AM, 05th Jun                   Mohammed                   is your home address and work address in same city           10:23 AM, 05th Jun                     fatima malik                    No           10:23 AM, 05th Jun                   Mohammed                   we are sorry we can not change the collection address           10:24 AM, 05th Jun                     fatima malik                    Ok no problem           10:24 AM, 05th Jun                     fatima malik                    Thank you           10:24 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671878